WITH
	single AS (
		SELECT
			qaqc_single_run_results.psboard_id,
			qaqc_single_run_results.runid
		FROM
			qaqc_single_run_results
		UNION
		SELECT
			qaqc_extra_run_results.psboard_id,
			qaqc_extra_run_results.runid
		FROM
			qaqc_extra_run_results
	)
SELECT * 
FROM single
WHERE single.runid BETWEEN 90 AND 93
ORDER BY runid, psboard_id
